org.apache.avro.perf.test.generic.jmh_generated

## Class GenericNestedFakeTest_jmhType_B1

- java.lang.Object
- - org.apache.avro.perf.test.generic.GenericNestedFakeTest
  - - org.apache.avro.perf.test.generic.jmh_generated.GenericNestedFakeTest_jmhType_B1

Direct Known Subclasses:
  GenericNestedFakeTest_jmhType_B2

    public class GenericNestedFakeTest_jmhType_B1
    extends GenericNestedFakeTest

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.avro.perf.test.generic.GenericNestedFakeTest

`GenericNestedFakeTest.TestStateDecode, GenericNestedFakeTest.TestStateEncode`

### Constructor Summary

Constructors
Constructor and Description
`GenericNestedFakeTest_jmhType_B1()`

### Method Summary

### Methods inherited from class org.apache.avro.perf.test.generic.GenericNestedFakeTest

`decode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GenericNestedFakeTest_jmhType_B1

    public GenericNestedFakeTest_jmhType_B1()